/* OBECNÉ */
body
{
    font-size: 83%;
    text-align: justify;
}

header
{
    height: 15em;
}

.zahlavi a 
{
    padding-top: 0.4em;
}

.left50
{
    float: left;
}

.zahlavi p 
{
    text-align: center;
}

.warning p
{
    width: calc(59% + 0.15em);
    font-size: 115%;
}

.twoItem50
{
    width: 46vw;
}

/* 3 */.threeItemLR
{
    width: 30vw;
}

.threeItemCenter
{
    width: 29.95vw;
    margin-right: 1.8vw;
}

/* 2/3 | 1/3 */.ItemLeft23
{
    width: 62vw;
}

/* 1/3 | 2/3 */.ItemRight23
{
    width: 62.45vw;
}

/* 1/4 | 2/4 | 1/4 */.ItemLR242
{
    width: 22vw;
}

.ItemCenter242
{
    width: 46vw;
    margin-right: 2vw;
}

/* DALŠÍ */.right50
{
    float: right;
    margin-bottom: 0px;
}

.left50
{
    float: left;
    margin-bottom: 0px;
}

/* úpravy menu na větších obrazovkách */.menuHorni a
{
    display: inline-block;
}

#menuTop ul, #menu2InFooter ul
{
    display: flex;
    justify-content: space-around;
    margin: 0px;
}

#menuTop li, #menu2InFooter li
{
    display: inline-block;
    width: 25%;
	border-radius: 3px 3px 0px 0px;
    text-align: center;
}

.menu5 a
{
    width: 20%;
}

.menuMale a
{
    border: none;
	border-radius: 3px;
}

.polovina
{
    display: inline-block;
    width: 49%;
}

.tretina
{
    display: inline-block;
    width: 32.6%;
}

.ctvrtina
{
    display: inline-block;
    width: 24%;
}

.zbytek34
{
    display: inline-block;
    width: 42%;
}

.uprostred50 
{
    text-align: center;
}

.pravo50 
{
    text-align: right;
}

.leftAlign50 p
{
    text-align: left;
}

.noMobile
{
    display: block;
}

.justMobile
{
    display: none;
}

.stalose
{
    display: flex;
}

.staloSe_typy
{
    flex: 40em;
}

.staloSe_novinky
{
    padding-right: 0.8em;
}

#skolniRokAkce
{
    min-height: 60ex;
}

#menuShower
{
    display: none;
}

#menuTop
{
	display: block;
}